macOS Getting Started

Minimum Requirements
  • 10.10 - Yosemite
  • 10.11 - El Capitan